@charset "UTF-8";
:root {
  --viewport-width: min(100vw, 1600px);
  --b: calc(var(--viewport-width) / 160);
}

/*
Theme Name: Twenty Twenty-one Child
Version: 1.6
Template: twentytwentyone
*/
#archive {
  background: linear-gradient(0deg, #E8FDF0, transparent 10%);
}
#archive h3.title {
  font-size: max(2.6rem, 20px);
  font-weight: 500;
  line-height: 1;
  border-bottom: 1px solid rgba(0, 128, 98, 0.2);
  padding-bottom: max(2.4rem, 18px);
  margin-bottom: max(2.7rem, 21px);
}
#archive .container.flex {
  gap: max(10rem, 50px);
  margin-top: max(9.5rem, 50px);
  margin-bottom: max(19.2rem, 100px);
}
#archive .category {
  width: max(17.1rem, 150px);
}
#archive .category .category-filter .category-btn {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-size: max(1.6rem, 16px);
  font-weight: 400;
  color: rgba(0, 128, 98, 0.35);
  display: flex;
  align-items: center;
  gap: max(0.5rem, 5px);
  transition: 0.3s;
}
#archive .category .category-filter .category-btn:hover {
  color: #008062;
}
#archive .category .category-filter .category-btn::before {
  content: "⚫︎";
  font-size: max(1.2rem, 10px);
  color: #008062;
  opacity: 0;
}
#archive .category .category-filter .category-btn.is-active {
  color: #008062;
}
#archive .category .category-filter .category-btn.is-active::before {
  opacity: 1;
}
#archive .archivebox {
  flex: 1;
}
#archive .archivebox ol li {
  margin-bottom: max(3rem, 15px);
}
#archive .archivebox ol li:last-of-type {
  margin-bottom: 0;
}
#archive .archivebox ol li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: max(2.2em, 22px) max(2.3em, 23px) max(2.3em, 23px) max(3em, 30px);
  border-radius: max(1rem, 10px);
  background-color: #fff;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.16);
  transition: 0.3s;
}
#archive .archivebox ol li a .flex {
  gap: max(3.4rem, 18px);
}
#archive .archivebox ol li a .flex time {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.6rem, 14px);
  color: #008062;
}
#archive .archivebox ol li a .flex .categorybox {
  margin-bottom: max(1.6rem, 10px);
}
#archive .archivebox ol li a .flex .categorybox .category-item {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.4rem, 12px);
  color: #008062;
  border: 1px solid;
  margin-right: max(1.4rem, 14px);
  padding: 0 max(1rem, 10px);
}
#archive .archivebox ol li a .flex h3 {
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: max(1.4rem, 12px);
  color: #505050;
  margin-bottom: 0;
}
#archive .archivebox ol li a .arrow {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-top: 2px solid #008062;
  border-right: 2px solid #008062;
  transform: rotate(45deg);
  transition: 0.3s;
}
#archive .archivebox ol li a:hover {
  opacity: 0.5;
  transform: translateY(-10px);
}
#archive .archivebox ol li a:hover .arrow {
  transform: rotate(0deg);
}
#archive .archivebox .nav-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: max(2.5rem, 15px);
  margin-top: max(7.8rem, 30px);
}
#archive .archivebox .nav-links a,
#archive .archivebox .nav-links span {
  color: #008062;
  font-family: YakuHanJP, "Noto Sans JP", sans-serif;
  font-weight: 400;
  border: 1px solid;
  border-radius: 50%;
  aspect-ratio: 1/1;
  width: max(6.2rem, 42px);
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  transition: 0.3s;
}
#archive .archivebox .nav-links a.current,
#archive .archivebox .nav-links span.current {
  background: linear-gradient(#78E066, #48CC7B 40%, #17B471);
  border: 0;
  color: #fff;
}
#archive .archivebox .nav-links a:hover,
#archive .archivebox .nav-links span:hover {
  opacity: 0.5;
}